 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/36bf8747df3ed3d8ad549c18de56b646f9c8ca1e3ad6de89ef35cb50c54955b6d3fec1a32a9387f8e33a528082cf3c378d232aec0fe66fd512f6f8_1280.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 486px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 140px 50px 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.1;
  font-size: 1.875rem;
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  letter-spacing: 1px;
  width: 745px;
  margin: 11px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 96px;
  height: auto;
  margin-top: 118px;
  margin-bottom: 22px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 50px;
  padding-right: 50px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  text-shadow: 2px 2px 4px rgba(0,0,0,1);
  margin: 26px 617px 0 144px;
}

.u-section-1 .u-btn-1 {
  font-size: 2.5rem;
  line-height: 1;
  font-weight: 700;
  text-shadow: 2px 2px 4px rgba(0,0,0,1);
  margin: -44px 141px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  margin-right: 10px;
  vertical-align: -8px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 466px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.5rem;
    width: auto;
    margin-top: 136px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 109px;
    min-height: 95px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.875rem;
    width: auto;
    margin-top: 27px;
    margin-right: 514px;
    margin-left: 75px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    font-size: 2.375rem;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    margin-top: -42px;
    margin-right: 80px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 390px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-top: 90px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.625rem;
  }

  .u-section-1 .u-group-1 {
    margin-top: 90px;
    margin-bottom: 24px;
    min-height: 90px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.5rem;
    margin-top: 25px;
    margin-right: 413px;
    margin-left: 61px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 2.125rem;
    margin-top: -40px;
    margin-right: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 352px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 68px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-1 {
    margin-top: 59px;
    margin-bottom: 18px;
    min-height: 126px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.375rem;
    margin-top: 20px;
    margin-right: 177px;
    margin-left: 124px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 144px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 373px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 69px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.375rem;
    width: 273px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 69px;
    margin-bottom: 21px;
    min-height: 121px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
    margin-right: 75px;
    margin-left: 47px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    margin-left: 46px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1050px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  width: 384px;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 59px;
}

.u-section-2 .u-image-1 {
  min-height: 408px;
  background-image: url("images/photo-1775947933085-30050ddad6b3.jpeg");
  background-position: 61.2% 50%;
  --top-right-radius: 80px;
  --bottom-left-radius: 80px;
  background-size: cover;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0 30px 35px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 434px;
}

.u-section-2 .u-container-layout-3 {
  padding: 38px 0 12px 9px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 3px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 434px;
  background-image: url("images/photo-1758524945747-0048fb8e1e81.jpeg");
  background-position: 27.16% 50%;
  --top-right-radius: 80px;
  --bottom-left-radius: 80px;
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: -60px;
  }

  .u-section-2 .u-image-1 {
    min-height: 336px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    --top-right-radius: 60px;
    --bottom-left-radius: 60px;
    --radius: 0px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.375rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 457px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 26px;
    padding-bottom: 26px;
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 0;
    margin-left: 9px;
  }

  .u-section-2 .u-image-2 {
    min-height: 358px;
    --top-left-radius: 0px;
    --bottom-right-radius: 0px;
    --top-right-radius: 60px;
    --bottom-left-radius: 60px;
    --radius: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: -201px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 19px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1438px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 41px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 41px;
  }

  .u-section-2 .u-image-1 {
    min-height: 336px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 19px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 4px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 311px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: 1px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 212px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 211px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 694px;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  width: 444px;
  margin: 60px auto 0;
}

.u-section-3 .u-image-1 {
  width: 122px;
  height: 122px;
  background-image: url("images/1SQOq0u5i6kuez0Imqkq4MOqDDbFPqZnnuUO2M2TNnSITnllCjUf6iwyOgUPRc4e3bWG5NDCDIHq4TFLyQi1yQ.jpeg");
  background-position: 49.25% 47.9%;
  background-size: 157%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px auto 0 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 0px;
  font-size: 2rem;
  font-weight: 400;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -121px 400px 0 164px;
}

.u-section-3 .u-group-1 {
  width: 300px;
  min-height: 427px;
  height: auto;
  margin: -27px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  width: 269px;
  min-height: 397px;
  height: auto;
  margin: 16px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 2px;
  height: auto;
  min-height: 58px;
}

.u-section-3 .u-text-3 {
  line-height: 1.4;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -381px 400px 0 164px;
}

.u-section-3 .u-text-4 {
  line-height: 1.2;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 400px 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 414px 60px auto;
  padding: 10px 35px 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-image-1 {
    width: 120px;
    height: 120px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    line-height: 1;
    width: auto;
    margin-top: -111px;
    margin-right: 300px;
    margin-left: 124px;
  }

  .u-section-3 .u-group-1 {
    width: 281px;
    min-height: 421px;
    margin-top: -29px;
    height: auto;
  }

  .u-section-3 .u-group-2 {
    margin-top: 9px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    text-align: left;
    width: auto;
    margin-top: -373px;
    margin-right: 312px;
    margin-left: 132px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-right: 312px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 327px;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 50px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 15px;
    margin-left: 148px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 462px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: -861px;
    margin-right: 66px;
    margin-left: 158px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 28px;
    margin-bottom: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 40px;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-3 .u-image-1 {
    width: 129px;
    height: 129px;
    margin-top: 31px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.75rem;
    margin-top: -135px;
    margin-right: 85px;
    margin-left: 155px;
  }

  .u-section-3 .u-group-1 {
    width: 302px;
    margin-top: 471px;
    margin-right: 108px;
  }

  .u-section-3 .u-group-2 {
    width: 282px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -881px;
    margin-right: 0;
    margin-left: 155px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 9px;
    margin-right: 0;
    margin-bottom: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 98px;
    height: 98px;
    margin-top: 24px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.625rem;
    margin-top: -93px;
    margin-right: 0;
    margin-left: 119px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 624px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: -1013px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 15px;
    margin-bottom: 512px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-text-1 {
  font-weight: 300;
  width: 749px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 30px 0 29px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 343px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 139, 213, 1), rgba(0, 139, 213, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.4;
  margin: 13px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 343px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 139, 213, 1), rgba(0, 139, 213, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0 1px;
}

.u-section-4 .u-text-5 {
  line-height: 1.4;
  margin: 13px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 343px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 139, 213, 1), rgba(0, 139, 213, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 8px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  line-height: 1.4;
  margin: 13px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 344px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 139, 213, 1), rgba(0, 139, 213, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 28px 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 2px auto 0;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.125rem;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-5 {
  margin-right: 7px;
  vertical-align: -4px;
}

.u-section-4 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.125rem;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-6 {
  margin-right: 7px;
  vertical-align: -4px;
}

.u-section-4 .u-text-9 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 21px 0 0;
}

.u-section-4 .u-btn-4 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.125rem;
  margin: 12px auto -1px;
  padding: 0;
}

.u-section-4 .u-icon-7 {
  margin-right: 7px;
  vertical-align: -4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 283px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 283px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 283px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-4 .u-layout-cell-4 {
    transition-duration: 0.5s;
    min-height: 284px;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    font-size: 2.5rem;
    margin-top: 50px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 21px 6px 14px 4px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 21px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 332px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 21px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 332px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px 1px 17px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-right: 15px;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 14px;
    margin-right: 14px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
    margin-top: 40px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 339px;
    margin: 24px auto -305px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 324px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 26px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 9px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 9px;
  }
} .u-section-5 {
  min-height: 693px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 749px;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  background-image: none;
  margin: 30px 0 60px;
}

.u-section-5 .u-image-1 {
  min-height: 490px;
  background-position: 67.64% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ubicac2.jpg");
  background-size: auto 114%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 490px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-map-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 605px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    background-size: cover;
    min-height: 404px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 404px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 484px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: calc(((100% - 720px) / 2)  + 11px);
    margin-left: calc(((100% - 720px) / 2)  + -11px);
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 336px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1003px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 42px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: -239px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    background-position: 67.64% 41.92%;
    min-height: 362px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 864px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    background-size: 116%;
    min-height: 228px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 496px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Cf6YZvBQPjfzYox0A1QG911AkL0TbTUvU.jpeg');
}

.u-section-6 .u-sheet-1 {
  min-height: 473px;
}

.u-section-6 .u-group-1 {
  min-height: 124px;
  height: auto;
  width: 668px;
  --top-left-radius: 60px;
  --top-right-radius: 60px;
  --bottom-right-radius: 60px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(86, 176, 218, 1), rgba(86, 176, 218, 1));
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 175px 0 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.9);
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-6 .u-group-1 {
    width: 565px;
    min-height: 102px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-6 .u-group-1 {
    width: 506px;
    min-height: 84px;
    --bottom-left-radius: 0px;
    --radius: 0px;
    margin-top: 114px;
    margin-right: 2px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-6 .u-group-1 {
    width: 476px;
    min-height: 80px;
    margin-top: 154px;
    margin-right: auto;
    margin-bottom: 24px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.444444444444444rem;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 168px;
    margin-bottom: 22px;
    min-height: 98px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.2222222222222223rem;
    margin-top: 0;
    margin-left: 19px;
    margin-right: 19px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 199px;
}

.u-section-7 .u-text-1 {
  line-height: 1.4;
  font-size: 1.375rem;
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px 647px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  line-height: 1.6;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 40px;
    margin-right: 447px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 32px;
    margin-right: 227px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1.222222222222222rem;
    margin-right: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/chFfFBef5mPg.jpeg');
  background-position: 50% 50%, 50% 79.07%;
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 452px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  text-shadow: 2px 2px 6px rgba(0,0,0,0.8);
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 50% 50%, 68.75% 90.85%;
    background-size: cover, 110%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 50% 50%, 79.64% 79.66%;
    background-size: auto 103%, auto 103%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 331px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 347px;
}

.u-section-9 .u-text-1 {
  line-height: 1.4;
  font-size: 1.375rem;
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px 373px 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 400;
  line-height: 1.6;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 400;
  line-height: 1.4;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 121px 0 570px;
}

.u-section-9 .u-text-4 {
  font-weight: 400;
  line-height: 1.4;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -128px 691px -92px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 40px;
    margin-right: 173px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 21px;
    margin-left: 470px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 491px;
    margin-bottom: -103px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 429px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: -153px;
    margin-right: 323px;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.222222222222222rem;
  }

  .u-section-9 .u-text-3 {
    margin-top: 170px;
    margin-right: 32px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-top: -277px;
    margin-right: 143px;
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 177px;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-top: -304px;
    margin-right: 0;
    margin-bottom: 60px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/14cae7f13b5c891ade8fb2a3fe6cdbe3bbc63b5ef72595425648354132bd279d0a98749c004dd90d645dd46f3e464ff3de44ffb65c4425f6396d26_1280.jpg');
}

.u-section-10 .u-sheet-1 {
  min-height: 431px;
}

.u-section-10 .u-text-1 {
  font-size: 3.125rem;
  line-height: 1.2;
  text-shadow: 2px 2px 6px rgba(0,0,0,0.8);
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 596px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.875rem;
    width: auto;
    margin-right: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.5rem;
    margin-right: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.375rem;
    margin-right: 118px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }
} .u-section-11 {
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 416px;
}

.u-section-11 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  letter-spacing: normal;
  margin: 50px 0 0;
}

.u-section-11 .u-image-1 {
  width: 756px;
  height: 243px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-image-1 {
    margin-bottom: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    letter-spacing: 0px;
    margin-top: 40px;
  }

  .u-section-11 .u-image-1 {
    width: 653px;
    height: 210px;
    margin-bottom: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }

  .u-section-11 .u-image-1 {
    width: 540px;
    height: 173px;
    margin-top: 11px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-11 .u-image-1 {
    width: 440px;
    height: 149px;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 259px;
}

.u-section-12 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 42px 0 0;
}

.u-section-12 .u-text-2 {
  line-height: 1.4;
  font-weight: 500;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-12 .u-text-3 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 53px 685px 0 233px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-text-4 {
  font-size: 1rem;
  line-height: 1.2;
  margin: -19px 241px 0 698px;
}

.u-section-12 .u-custom-html-1 {
  height: auto;
  min-height: 38px;
  margin: 9px 260px 22px 729px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 36px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-right: 595px;
    margin-left: 133px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 141px;
    margin-left: 598px;
  }

  .u-section-12 .u-custom-html-1 {
    margin-right: 160px;
    margin-bottom: 8px;
    margin-left: 629px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-text-3 {
    margin-left: 23px;
    margin-right: 475px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 31px;
    margin-left: 488px;
  }

  .u-section-12 .u-custom-html-1 {
    margin-right: 50px;
    margin-left: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 318px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
    margin-left: 339px;
  }

  .u-section-12 .u-custom-html-1 {
    margin: 8px 18px 9px 371px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    font-size: 1.125rem;
    width: 222px;
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-4 {
    font-size: 1.125rem;
    width: 201px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-custom-html-1 {
    min-height: 40px;
    margin: 10px 83px 19px 98px;
  }
}